{
    "path": "$OET_PATH/testcases/function_test/pkg_test/etcd/etcd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_etcd_install_package",
            "desc": "测试etcd软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_etcd_uninstall_package",
            "desc": "测试etcd软件包的卸载功能，验证卸载过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_etcd_etcd__version",
            "desc": "测试 etcd 命令的版本显示功能"
        },
        {
            "name": "test_etcd_etcd__h",
            "desc": "测试 etcd 命令的帮助信息显示功能"
        },
        {
            "name": "test_etcd_etcd__data_dir",
            "desc": "测试 etcd 命令的数据目录参数"
        },
        {
            "name": "test_etcd_etcd__wal_dir",
            "desc": "测试 etcd 命令的 WAL 目录参数"
        },
        {
            "name": "test_etcd_etcd__snapshot_count",
            "desc": "测试 etcd 命令的快照计数参数"
        },
        {
            "name": "test_etcd_etcd__election_timeout",
            "desc": "测试 etcd 命令的选举超时参数"
        },
        {
            "name": "test_etcd_etcd__initial_election_tick_advance",
            "desc": "测试 etcd 命令的初始选举 tick 提前参数"
        },
        {
            "name": "test_etcd_etcdctl__debug",
            "desc": "测试使用 --debug 参数启用客户端调试日志"
        }
    ]
}